[OSM-talk] Playing with Potlatch

Richard Fairhurst richard at systemeD.net
Thu Mar 8 20:03:12 GMT 2007


David Stevenson wrote:

> It does not seem to work with gnash, I have not tried any other free
> versions of flash, but as Adobe have not released flash for my  
> hardware
> I cannot use that.
>
> Only a comment, lots of things do not work with gnash, and I am  
> used to
> not using flash.

Indeed, it doesn't, I'm afraid. It's compiled with Ming (open source  
SWF compiler); the Gnash developers use Ming to test, and indeed some  
of the developers are the same. I'm optimistic that, in future, Gnash  
will happily run Potlatch, especially because the latter is only SWF v6.

(Incidentally, is the Avoncliff in your domain name that of the  
aqueduct?)

cheers
Richard




More information about the talk mailing list